-- covers the sides of the screen in widescreen aspect ratios since I'm probably
-- not going to be able to recreate the complex backgrounds by hand :p

-- todo: make this toggle-able

local t = Def.ActorFrame{
	LoadActor("_left")..{
		Name="LeftSide";
		InitCommand=cmd(x,SCREEN_CENTER_X-320;CenterY;halign,1;);
		--InitCommand=cmd(x,SCREEN_CENTER_X-327;CenterY;halign,1;shadowlengthx,7);
	};
	LoadActor("_right")..{
		Name="RightSide";
		InitCommand=cmd(x,SCREEN_CENTER_X+320;CenterY;halign,0;);
		--InitCommand=cmd(x,SCREEN_CENTER_X+327;CenterY;halign,0;shadowlengthx,-7);
	};
};

return t;